﻿<div class="modal fade" id="ModalPinOrtu" role="dialog">
    <div class="modal-dialog" style="max-width:400px;" role="document">
        <div class="modal-content ">
            <div class="modal-header">
                <h5 class="modal-title">AUTENTIKASI PIN ORANG TUA</h5>
            </div>
            <div class="modal-body">
                <form id="FormAutentikasiPinOrtu">
                    <div class="row" id="DivInputPinOrtu">
                        <div class="col-md-12 input-group bounceInUp animated">
                            <input type="password" class="form-control form-control-lg" style="height:calc(5.0rem + 5px);font-size:2.650rem;" id="PinOrtu" placeholder="6 Digit Angka" maxlength="6" name="PinOrtu" onkeypress="return numOnly(event);" />
                            <div class="input-group-append">
                                <button onClick="ShowPinOrtu();" class="btn btn-outline-info" type="button"><i class="fa fa-eye fa-2x"></i></button>
                            </div>
                        </div>
                    </div>
                </form>
                <br />
                <a asp-controller="Siswa" asp-action="Index"><button type="button" class="btn btn-sm btn-danger text-right"><i class="fa fa-close"></i> Batal</button></a>
                <button type="button" class="btn btn-sm btn-info text-right" onclick="GantiPinOrtu();"><i class="fa fa-lock"></i> Ganti PIN</button>
                <button type="button" class="btn btn-sm btn-warning text-right" onclick="SaveResetPinOrtu();"><i class="fa fa-id-badge"></i> Lupa PIN ?</button>
                @*<button type="button" class="btn btn-sm btn-success text-right" id="BtnValidasiPinOrtu">Lanjutkan&nbsp; <i class="fa fa-arrow-right"></i></button>*@
            </div>

        </div>
    </div>
</div>


<div class="modal fade" id="ModalGantiPinOrtu" role="dialog">
    <div class="modal-dialog" style="max-width:400px;" role="document">
        <div class="modal-content ">
            <div class="modal-header">
                <h5 class="modal-title">FORM GANTI PIN ORANG TUA</h5>
            </div>
            <div class="modal-body">
                <form id="FormGantiPinOrtu">
                    <div class="row">
                        <div class="col-md-12 form-group">
                            <label class="col-form-label font-weight-600">PIN Ortu Lama (pin saat ini)</label>
                            <div class="input-group">
                                <input type="password" class="form-control" placeholder="Ketikkan PIN Lama" maxlength="6" name="PinLama" onkeypress="return numOnly(event);" />
                                <div class="input-group-append">
                                    <button onClick="ShowPinOrtu();" class="btn btn-outline-info" type="button"><i class="fa fa-eye fa-2x"></i></button>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-12 form-group">
                            <label class="col-form-label font-weight-600">PIN Ortu Baru (pin baru)</label>
                            <div class="input-group">
                                <input type="password" class="form-control" placeholder="Ketikkan PIN Baru" maxlength="6" name="PinBaru" onkeypress="return numOnly(event);" />
                                <div class="input-group-append">
                                    <button onClick="ShowPinOrtu();" class="btn btn-outline-info" type="button"><i class="fa fa-eye fa-2x"></i></button>
                                </div>
                            </div>
                            <span class="text-danger" style="font-size:9pt;color:red;font-weight:bold;font-style:italic;">Catatan : PIN Baru tidak disarankan menggunakan Tanggal Lahir, Kombinasi angka yang berulang-ulang atau Angka yang ber-urutan</span>
                        </div>
                    </div>
                </form>
                <a asp-controller="Siswa" asp-action="Index"><button type="button" class="btn btn-sm btn-danger text-right"><i class="fa fa-close"></i> Batal</button></a>
                <button type="button" class="btn btn-sm btn-success text-right" onclick="SaveGantiPinOrtu();">Lanjutkan&nbsp; <i class="fa fa-arrow-right"></i></button>
            </div>

        </div>
    </div>
</div>

<div class="modal fade" id="ModalEditProfilSiswa" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-lg" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="HeaderEditProfilSiswa">Perbarui Profil</h5>
            </div>
            <div class="modal-body">
                <form id="FormEditProfilSiswa" class="form-horizontal needs-validation" novalidate action="#" enctype="multipart/form-data">
                    <div class="row">
                        <div class="col-md-6">
                            <div class="row">
                                <div class="col-md-12 form-group">
                                    <label class="col-form-label font-weight-600">NISN</label>
                                    <input type="number" class="form-control" id="Nisn" placeholder="Ketikkan NISN..." name="Nisn" data-input="wajib" label="NISN" required/>
                                </div>
                                 <div class="col-md-12 form-group">
                                    <label class="col-form-label font-weight-600">Email</label>
                                    <input type="text" class="form-control" id="Email" placeholder="Ketikkan Email..." name="Email" data-input="wajib" label="Email" required/>
                                </div>
                                <div class="col-md-12 form-group">
                                    <label class="col-form-label font-weight-600">Nomor HP/WA Siswa</label>
                                    <input type="text" class="form-control" id="NoHandphone" placeholder="Ketikkan Nomor HP/WA Siswa..." name="NoHandphone" data-input="wajib" label="Nomor Handphone" required/>
                                </div>
                                <div class="col-md-12 form-group">
                                    <label class="col-form-label font-weight-600">Foto Profil</label>
                                    <input type="file" class="form-control" id="FotoProfile" placeholder="Ketikkan Foto Profil..." name="FotoProfile"/>
                                    <div>
                                        <img id="PrvFotoProfil" class="img-fluid rounded-circle mr-1 mt-3" style="width:100px;height:100px;object-fit:cover;" />
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="row">
                                <div class="col-md-12 form-group">
                                    <div id="accordion">
                                        <div class="card">
                                            <div class="card-header accordion-profile" id="data-orang-tua">
                                                <h5 class="mb-0">
                                                    <button type="button" class="btn btn-link" data-toggle="collapse" data-target="#data-orang-tua-collapse" aria-expanded="false" aria-controls="data-orang-tua-collapse">
                                                        Data Orang Tua
                                                    </button>
                                                </h5>
                                            </div>
                                            <div id="data-orang-tua-collapse" class="collapse" aria-labelledby="data-orang-tua" data-parent="#accordion">
                                                <div class="card-body">
                                                    <div class="row">
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">Apakah Memeiliki Orang Tua Sambung</label>
                                                            <select class="form-control" name="PunyaWali" id="PunyaWali" data-input="wajib" label="Apakah Memeiliki Orang Tua Sambung" required>
                                                                <option value="">Select One</option>
                                                                <option value="Tidak">Tidak</option>
                                                                <option value="Ya">Ya</option>
                                                            </select>
                                                            <small class="text-danger">*Ayah/Ibu Tiri</small>
                                                        </div>
                                                        <div id="DivWali" class="col-md-12" style="display:none;">
                                                            <div class="row">
                                                                <div class="col-md-12 form-group">
                                                                    <label class="col-form-label font-weight-600">NIK Wali</label>
                                                                    <input type="text" class="form-control" id="NikWali" placeholder="Ketikkan NIK Wali..." name="NikWali" label="NIK Wali"/>
                                                                </div>
                                                                <div class="col-md-12 form-group">
                                                                    <label class="col-form-label font-weight-600">Nama Wali</label>
                                                                    <input type="text" class="form-control" id="NamaWali" placeholder="Ketikkan Nama Wali..." name="NamaWali" label="Nama Wali" />
                                                                </div>
                                                                <div class="col-md-12 form-group">
                                                                    <label class="col-form-label font-weight-600">Alamat Wali</label>
                                                                    <input type="text" class="form-control" id="AlamatWali" placeholder="Ketikkan Alamat Wali..." name="AlamatWali" label="Alamat Wali" />
                                                                </div>
                                                                <div class="col-md-12 form-group">
                                                                    <label class="col-form-label font-weight-600">Pekerjaaan Wali</label>
                                                                    <select class="form-control" id="IdJenisPekerjaanWali" name="IdJenisPekerjaanWali" label="Pekerjaan Wali" >
                                                                    </select>
                                                                </div>
                                                                <div class="col-md-12 form-group">
                                                                    <label class="col-form-label font-weight-600">Instansi Wali</label>
                                                                    <input type="text" class="form-control" id="NamaInstansiWali" placeholder="Ketikkan Instansi Wali..." name="NamaInstansiWali" label="Instansi Wali"/>
                                                                </div>
                                                                <div class="col-md-12 form-group">
                                                                    <label class="col-form-label font-weight-600">Email Wali</label>
                                                                    <input type="email" class="form-control" id="EmailWali" placeholder="Ketikkan Email Wali..." name="EmailWali" label="Email Wali" />
                                                                </div>
                                                                <div class="col-md-12 form-group">
                                                                    <label class="col-form-label font-weight-600">No Handphone Wali</label>
                                                                    <input type="number" class="form-control" id="NoHandphoneWali" placeholder="Ketikkan No Handphone Wali..." name="NoHandphoneWali" label="No Handphone Wali" />
                                                                </div>
                                                                <div class="col-md-12 ">
                                                                    <hr />
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">NIK Ibu</label>
                                                            <input type="number" class="form-control" id="NikIbu" placeholder="Ketikkan Nik Ibu..." name="NikIbu" data-input="wajib" label="NIK Ibu" required/>
                                                        </div>
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">Nama Ibu</label>
                                                            <input type="text" class="form-control" id="NamaIbu" placeholder="Ketikkan Nama Ibu..." name="NamaIbu" data-input="wajib" label="Nama Ibu" required/>
                                                        </div>
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">Pekerjaaan Ibu</label>
                                                            <select class="form-control" id="IdJenisPekerjaanIbu" name="IdJenisPekerjaanIbu" data-input="wajib" label="Pekerjaan Ibu" required>
                                                            </select>
                                                        </div>
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">Instansi Ibu</label>
                                                            <input type="text" class="form-control" id="NamaInstansiIbu" placeholder="Ketikkan Instansi Ibu..." name="NamaInstansiIbu" data-input="wajib" label="Instansi Ibu" required/>
                                                        </div>
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">Tanggal Lahir Ibu Kandung</label>
                                                            <input type="text" readonly data-toggle="datepicker" class="form-control" id="TanggalLahirIbu" placeholder="dd-mm-yyyy" name="TanggalLahirIbu" data-input="wajib" label="Tanggal Lahir Ibu" required/>
                                                        </div>
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">Pendidikan Terakhir Ibu Kandung</label>
                                                            <input type="text" class="form-control" id="PendidikanTerakhirIbu" placeholder="Ketikkan Pendidikan Terakhir Ibu..." name="PendidikanTerakhirIbu" data-input="wajib" label="Pendidikan Terakhir Ibu" required/>
                                                        </div>
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">Penghasilan Ibu</label>
                                                            <select class="form-control" name="PenghasilanIbu" id="PenghasilanIbu" data-input="wajib" label="Penghasilan Ibu" required>
                                                                <option value="">- Pilih Salah Satu -</option>
                                                                <option value="Kurang dari Rp. 500,000">Kurang dari Rp. 500,000</option>
                                                                <option value="Rp. 500,000">Rp. 500,000</option>
                                                                <option value="Rp. 1,000,000 - Rp. 1,999,999">Rp. 1,000,000 - Rp. 1,999,999</option>
                                                                <option value="Rp. 2,000,000 - Rp. 4,999,999">Rp. 2,000,000 - Rp. 4,999,999</option>
                                                                <option value="Rp. 5,000,000 - Rp. 20,000,000">Rp. 5,000,000 - Rp. 20,000,000</option>
                                                                <option value="Lebih dari Rp. 20,000,000">Lebih dari Rp. 20,000,000</option>
                                                                <option value="Tidak Berpenghasilan">Tidak Berpenghasilan</option>
                                                            </select>
                                                        </div>
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">Apakah Ibu Berkebutuhan Khusus</label>
                                                            <select class="form-control" name="BerkebutuhanKhususIbu" id="BerkebutuhanKhususIbu" data-input="wajib" label="Apakah Ibu Berkebutuhan Khusus" required>
                                                                <option value="">- Pilih Salah Satu -</option>
                                                                <option value="Tidak">Tidak</option>
                                                                <option value="Ya">Ya</option>
                                                            </select>
                                                        </div>
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">Nomor HP/WA Ibu</label>
                                                            <input type="number" class="form-control" id="NomorHpIbu" placeholder="Ketikkan Nomor HP/WA Ibu..." name="NomorHpIbu" data-input="wajib" label="Nomor HP/WA Ibu" required/>
                                                        </div>

                                                        <div class="col-md-12 ">
                                                            <hr />
                                                        </div>

                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">NIK Ayah</label>
                                                            <input type="number" class="form-control" id="NikAyah" placeholder="Ketikkan Nik Ayah..." name="NikAyah" data-input="wajib" label="Nik Ayah" required/>
                                                        </div>
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">Nama Ayah</label>
                                                            <input type="text" class="form-control" id="NamaAyah" placeholder="Ketikkan Nama Ayah..." name="NamaAyah" data-input="wajib" label="Nama Ayah" required/>
                                                        </div>
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">Pekerjaaan Ayah</label>
                                                            <select class="form-control" id="IdJenisPekerjaanAyah" name="IdJenisPekerjaanAyah" data-input="wajib" label="Pekerjaan Ibu" required>
                                                            </select>
                                                        </div>
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">Instansi Ayah</label>
                                                            <input type="text" class="form-control" id="NamaInstansiAyah" placeholder="Ketikkan Instansi Ayah..." name="NamaInstansiAyah" data-input="wajib" label="Instansi Ayah" required/>
                                                        </div>
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">Tanggal Lahir Ayah Kandung</label>
                                                            <input type="text" readonly data-toggle="datepicker" class="form-control" id="TanggalLahirAyah" placeholder="dd-mm-yyyy" name="TanggalLahirAyah" data-input="wajib" label="Tanggal Lahir Ayah" required/>
                                                        </div>
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">Pendidikan Terakhir Ayah Kandung</label>
                                                            <input type="text" class="form-control" id="PendidikanTerakhirAyah" placeholder="Ketikkan Pendidikan Terakhir Ayah..." name="PendidikanTerakhirAyah" data-input="wajib" label="Pendidikan Terakhir Ayah" required/>
                                                        </div>
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">Penghasilan Ayah</label>
                                                            <select class="form-control" name="PenghasilanAyah" id="PenghasilanAyah" data-input="wajib" label="Penghasilan Ayah" required>
                                                                <option value="">- Pilih Salah Satu -</option>
                                                                <option value="Kurang dari Rp. 500,000">Kurang dari Rp. 500,000</option>
                                                                <option value="Rp. 500,000">Rp. 500,000</option>
                                                                <option value="Rp. 1,000,000 - Rp. 1,999,999">Rp. 1,000,000 - Rp. 1,999,999</option>
                                                                <option value="Rp. 2,000,000 - Rp. 4,999,999">Rp. 2,000,000 - Rp. 4,999,999</option>
                                                                <option value="Rp. 5,000,000 - Rp. 20,000,000">Rp. 5,000,000 - Rp. 20,000,000</option>
                                                                <option value="Lebih dari Rp. 20,000,000">Lebih dari Rp. 20,000,000</option>
                                                                <option value="Tidak Berpenghasilan">Tidak Berpenghasilan</option>
                                                            </select>
                                                        </div>
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">Apakah Ayah Berkebutuhan Khusus</label>
                                                            <select class="form-control" name="BerkebutuhanKhususAyah" id="BerkebutuhanKhususAyah" data-input="wajib" label="Apakah Ayah Berkebutuhan Khusus" required>
                                                                <option value="">- Pilih Salah Satu -</option>
                                                                <option value="Tidak">Tidak</option>
                                                                <option value="Ya">Ya</option>
                                                            </select>
                                                        </div>
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">Nomor HP/WA Ayah</label>
                                                            <input type="number" class="form-control" id="NomorHpAyah" placeholder="Ketikkan Nomor HP/WA Ayah..." name="NomorHpAyah" data-input="wajib" label="Nomor HP/WA Ayah" required/>
                                                        </div>

                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">Email Ortu</label>
                                                            <input type="Email" class="form-control" id="EmailOrtu" placeholder="Ketikkan Email Ortu..." name="EmailOrtu" data-input="wajib" label="Email Ortu" required/>
                                                        </div>
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">Alamat Ortu</label>
                                                            <input type="text" class="form-control" id="AlamatOrtu" placeholder="Ketikkan Alamat Ortu..." name="AlamatOrtu" data-input="wajib" label="Alamat Ortu" required/>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="card">
                                            <div class="card-header accordion-profile" id="data-siswa">
                                            <h5 class="mb-0">
                                                <button type="button"  class="btn btn-link collapsed" data-toggle="collapse" data-target="#data-siswa-collapse" aria-expanded="false" aria-controls="data-siswa-collapse">
                                                Data Siswa
                                                </button>
                                            </h5>
                                            </div>
                                            <div id="data-siswa-collapse" class="collapse" aria-labelledby="data-siswa" data-parent="#accordion">
                                                <div class="card-body">
                                                    <div class="row">
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">NIK</label>
                                                            <input type="number" class="form-control" id="Nik" placeholder="Ketikkan Nik..." name="Nik" data-input="wajib" label="NIK" required/>
                                                        </div>
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">No. Akta Lahir</label>
                                                            <input type="text" class="form-control" id="NoAktaLahir" placeholder="Ketikkan No. Akta Lahir..." name="NoAktaLahir" data-input="wajib" label="No. Akta Lahir" required/>
                                                        </div>
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">Nama Panggilan</label>
                                                            <input type="text" class="form-control" id="NamaPanggilan" placeholder="Ketikkan Nama Panggilan..." name="NamaPanggilan" data-input="wajib" label="Nama Panggilan" required/>
                                                        </div>
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">Tempat Lahir</label>
                                                            <input type="text" class="form-control" id="TempatLahir" placeholder="Ketikkan Tempat Lahir..." name="TempatLahir" data-input="wajib" label="Tempat Lahir" required/>
                                                        </div>
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">Kelas Dapodik</label>
                                                            <select class="form-control" name="KelasDapodik" id="KelasDapodik" data-input="wajib" label="Kelas Dapodik" required>
                                                            </select>
                                                        </div>
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">Agama</label>
                                                            <select class="form-control" name="IdAgama" id="IdAgama" data-input="wajib" label="Agama" required>
                                                            </select>
                                                        </div>
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">Jenis Kelamin</label>
                                                            <select class="form-control" name="KdJenisKelamin" id="KdJenisKelamin" data-input="wajib" label="Jenis Kelamin" required>
                                                                <option value="">- Pilih Salah Satu -</option>
                                                                <option value="L">Laki - Laki</option>
                                                                <option value="P">Perempuan</option>
                                                            </select>
                                                        </div>
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">Nomor Darurat</label>
                                                            <input type="text" class="form-control" id="NoDarurat" placeholder="Ketikkan Nomor Darurat..." name="NoDarurat" data-input="wajib" label="Nomor Darurat" required/>
                                                        </div>
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">Alamat Tinggal</label>
                                                            <input type="text" class="form-control" id="AlamatTinggal" placeholder="Ketikkan Alamat Tinggal..." name="AlamatTinggal" data-input="wajib" label="Alamat Tinggal" required/>
                                                        </div>
                                                        
                                                        @* new bro *@

                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">Apakah Akan Tetap Menerima KIP</label>
                                                            <select class="form-control" name="TerimaKip" id="TerimaKip" data-input="wajib" label="Pilihan Menerima KIP" required>
                                                                <option value="">Select One</option>
                                                                <option value="Ya">Ya</option>
                                                                <option value="Tidak">Tidak</option>
                                                            </select>
                                                        </div>
                                                        <div class="col-md-12 form-group" id="DivAlasanKip" style="display:none">
                                                            <label class="col-form-label font-weight-600">Alasan Menolak KIP</label>
                                                            <input id="AlasanKip" type="text" name="AlasanKip" class="form-control" placeholder="Ketik Alasan KIP..." label="Alasan KIP">
                                                        </div>
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">No. KIP (opsional)</label>
                                                            <input type="text" class="form-control" id="NoKip" placeholder="Ketikkan No. Kip..." name="NoKip"/>
                                                        </div>
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">Kewarganegaraan</label>
                                                            <select class="form-control" id="IdKewarganegaraan" name="IdKewarganegaraan" data-input="wajib" label="Kewarganegaraan Siswa" required>
                                                                <option value="">- Pilih Salah Satu -</option>
                                                                <option value="1">WNI</option>
                                                                <option value="2">WNA</option>
                                                            </select>
                                                        </div>
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">Bahasa</label>
                                                            <select class="form-control" name="IdBahasa" id="IdBahasa" data-input="wajib" label="Bahsa Sehari - hari" required>
                                                                <option value="">- Pilih Salah Satu -</option>
                                                                <option value="1">Indonesia</option>
                                                                <option value="2">Inggris</option>
                                                                <option value="3">Arab</option>
                                                                <option value="4">Lainnya</option>
                                                            </select>
                                                        </div>
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">Anak Ke</label>
                                                            <input type="number" class="form-control" id="AnakKe" placeholder="Ketikkan Anak Ke..." name="AnakKe" data-input="wajib" label="Anak Ke" required/>
                                                        </div>
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">Jumlah Saudara Kandung</label>
                                                            <input type="number" class="form-control" id="JumlahSodaraKandung" placeholder="Ketikkan Jumlah Saudara Kandung..." name="JumlahSodaraKandung" data-input="wajib" label="Jumlah Saudara Kandung" required/>
                                                        </div>
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">Jumlah Saudara Tiri</label>
                                                            <input type="number" class="form-control" id="JumlahSodaraTiri" placeholder="Ketikkan Jumlah Saudara Tiri..." name="JumlahSodaraTiri" data-input="wajib" label="Jumlah Saudara Tiri" required/>
                                                        </div>
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">Jumlah Saudara Angkat</label>
                                                            <input type="number" class="form-control" id="JumlahSodaraAngkat" placeholder="Ketikkan Jumlah Saudara Angkat..." name="JumlahSodaraAngkat" data-input="wajib" label="Jumlah Saudara Angkat" required/>
                                                        </div>
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">Hobi</label>
                                                            <select class="form-control" name="IdHobi" id="IdHobi" data-input="wajib" label="Hobi" required>
                                                            </select>
                                                        </div>
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">Cita - Cita</label>
                                                            <select class="form-control" name="IdCita2" id="IdCita2" data-input="wajib" label="Cita-cita" required>
                                                            </select>
                                                        </div>
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">Apakah Siswa Berkebutuhan Khusus</label>
                                                            <select class="form-control" name="BerkebutuhanKhusus" id="BerkebutuhanKhusus" data-input="wajib" label="Apakah Siswa Berkebutuhan Khusus" required>
                                                                <option value="">- Pilih Salah Satu -</option>
                                                                <option value="Tidak">Tidak</option>
                                                                <option value="Ya">Ya</option>
                                                            </select>
                                                        </div>
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">Nomor Ujian Jenjang Sebelumnya (opsional)</label>
                                                            <input type="text" class="form-control" id="NoUjian" placeholder="Ketikkan Nomor Ujian Jenjang Sebelumnya..." name="NoUjian"/>
                                                            <small class="text-danger">*lihat SKHUSBN SD/SMP/ Ijazah contoh penulisan : 1-18-02-04-001-001-3</small>
                                                        </div>
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">Nomor Seri Ijazah Jenjang Sebelumnya</label>
                                                            <input type="text" class="form-control" id="NoIjazah" placeholder="Ketikkan Nomor Seri Ijazah Jenjang Sebelumnya..." name="NoIjazah" data-input="wajib" label="No. Seri Ijazah SD/SMP" required/>
                                                            <small class="text-danger">*No. Seri Ijazah bisa silihat di bagian bawah Ijazah contoh DN-02 Dd/06 123456</small>
                                                        </div>
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">Nomor Seri SHUSBN Jenjang Sebelumnya (opsional)</label>
                                                            <input type="text" class="form-control" id="NoShusbn" placeholder="Ketikkan Nomor Seri SHUSBN Jenjang Sebelumnya..." name="NoShusbn"/>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="card" id="DivDataKartuKeluarga" style="display:none">
                                            <div class="card-header accordion-profile" id="kartu-keluarga">
                                            <h5 class="mb-0">
                                                <button type="button"  class="btn btn-link collapsed" data-toggle="collapse" data-target="#kartu-keluarga" aria-expanded="false" aria-controls="kartu-keluarga">
                                                Kartu Keluarga
                                                </button>
                                            </h5>
                                            </div>
                                            <div id="kartu-keluarga" class="collapse" aria-labelledby="kartu-keluarga" data-parent="#accordion">
                                                <div class="card-body">
                                                    <div class="row">
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">No. Kartu Keluarga</label>
                                                            <input type="text" class="form-control" id="NoKk" placeholder="Ketikkan No. Kartu Keluarga..." name="NoKk" data-input="wajib" label="No. Kartu Keluarga" required/>
                                                        </div>
                                                      
                                                        <div class="col-md-6 form-group">
                                                            <label class="col-form-label font-weight-600">Provinsi</label>
                                                            <select class="form-control" name="IdProvinsi" id="IdProvinsi" data-input="wajib" label="Pilihan Provinsi" required>
                                                                <option value="">Select One</option>
                                                            </select>
                                                        </div>
                                                        <div class="col-md-6 form-group">
                                                            <label class="col-form-label font-weight-600">Kabupaten/Kota</label>
                                                            <select class="form-control" name="IdKabkot" id="IdKabkot" data-input="wajib" label="Pilihan Kabupaten/Kota" required>
                                                                <option value="">Select One</option>
                                                            </select>
                                                        </div>
                                                        <div class="col-md-6 form-group">
                                                            <label class="col-form-label font-weight-600">Kecamatan</label>
                                                            <select class="form-control" name="IdKecamatan" id="IdKecamatan" data-input="wajib" label="Pilihan Kecamatan" required>
                                                                <option value="">Select One</option>
                                                            </select>
                                                        </div>
                                                        <div class="col-md-6 form-group">
                                                            <label class="col-form-label font-weight-600">Desa</label>
                                                            <select class="form-control" name="IdDesa" id="IdDesa" data-input="wajib" label="Pilihan Desa" required>
                                                                <option value="">Select One</option>
                                                            </select>
                                                        </div>
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">Kode Pos</label>
                                                            <input type="number" class="form-control" id="KdPos" placeholder="Ketikkan Kode Pos..." name="KdPos" data-input="wajib" label="Kode Pos" required/>
                                                        </div>
                                                          <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">Alamat Sesuai Kartu Keluarga</label>
                                                            <input type="text" class="form-control" id="AlamatKk" placeholder="Ketikkan Alamat Alamat Sesuai Kartu Keluarga..." name="AlamatKk" data-input="wajib" label="Alamat Sesuai Kartu Keluarga" required/>
                                                        </div>
                                                        <div class="col-md-6 form-group">
                                                            <label class="col-form-label font-weight-600">RT</label>
                                                            <input type="number" class="form-control" id="Rt" placeholder="Ketikkan RT..." name="Rt" data-input="wajib" label="RT" required/>
                                                        </div>
                                                        <div class="col-md-6 form-group">
                                                            <label class="col-form-label font-weight-600">RW</label>
                                                            <input type="number" class="form-control" id="Rw" placeholder="Ketikkan RW..." name="Rw" data-input="wajib" label="RW" required/>
                                                        </div>
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">No. Telepon</label>
                                                            <input type="number" class="form-control" id="NoTelp" placeholder="Ketikkan No. Telepon..." name="NoTelp" data-input="wajib" label="No. Telepon" required/>
                                                        </div>
                                                        <div class="col-md-6 form-group">
                                                            <label class="col-form-label font-weight-600">Longitude</label>
                                                            <input type="number" class="form-control" id="Longitude" placeholder="Ketikkan Longitude..." name="Longitude" data-input="wajib" label="Longitude" required/>
                                                        </div>
                                                        <div class="col-md-6 form-group">
                                                            <label class="col-form-label font-weight-600">Latitude</label>
                                                            <input type="number" class="form-control" id="Latitude" placeholder="Ketikkan Latitude..." name="Latitude" data-input="wajib" label="Latitude" required/>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="card">
                                            <div class="card-header accordion-profile" id="keterangan-kesehatan">
                                            <h5 class="mb-0">
                                                <button type="button"  class="btn btn-link collapsed" data-toggle="collapse" data-target="#keterangan-kesehatan" aria-expanded="false" aria-controls="keterangan-kesehatan">
                                                Keterangan Kesehatan
                                                </button>
                                            </h5>
                                            </div>
                                            <div id="keterangan-kesehatan" class="collapse" aria-labelledby="keterangan-kesehatan" data-parent="#accordion">
                                                <div class="card-body">
                                                    <div class="row">
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">Golongan Darah</label>
                                                            <select class="form-control" name="KdGolonganDarah" id="KdGolonganDarah" data-input="wajib" label="Golongan Darah" required>
                                                                <option value="">- Pilih Salah Satu -</option>
                                                                <option value="A">A</option>
                                                                <option value="B">B</option>
                                                                <option value="O">O</option>
                                                                <option value="AB">AB</option>
                                                            </select>   
                                                        </div>
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">Tinggi Badan</label>
                                                            <input type="number" class="form-control" id="TinggiBadan" placeholder="Ketikkan Tinggi Badan..." name="TinggiBadan" data-input="wajib" label="Tinggi Badan" required/>
                                                        </div>
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">Berat Badan</label>
                                                            <input type="number" class="form-control" id="BeratBadan" placeholder="Ketikkan Berat Badan..." name="BeratBadan" data-input="wajib" label="Berat Badan" required/>
                                                        </div>
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">Lingkar Kepala</label>
                                                            <input type="number" class="form-control" id="LingkarKepala" placeholder="Ketikkan Lingkar Kepala..." name="LingkarKepala" data-input="wajib" label="Lingkar Kepala" required/>
                                                        </div>
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">Penyakit Diderita</label>
                                                            <input type="text" class="form-control" id="PenyakitDiderita" placeholder="Ketikkan Penyakit Diderita..." name="PenyakitDiderita" data-input="wajib" label="Penyakit Diderita" required/>
                                                        </div>
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">Kelainan Jasmani</label>
                                                            <input type="text" class="form-control" id="KelainanJasmani" placeholder="Ketikkan Kelainan Jasmani..." name="KelainanJasmani" data-input="wajib" label="Kelainan Jasmani" required/>
                                                        </div>
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">Pernah TK Formal</label>
                                                            <select class="form-control" name="PernahTkFormal" id="PernahTkFormal" data-input="wajib" label="Pernah TK Formal" required>
                                                                <option value="">- Pilih Salah Satu -</option>
                                                                <option value="true">Ya</option>
                                                                <option value="false">Tidak</option>
                                                            </select>
                                                        </div>
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">Pernah TK Informal</label>
                                                            <select class="form-control" name="PernahTlInformal" id="PernahTlInformal" data-input="wajib" label="Pernah TL Formal" required>
                                                                <option value="">- Pilih Salah Satu -</option>
                                                                <option value="true">Ya</option>
                                                                <option value="false">Tidak</option>
                                                            </select>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="card">
                                            <div class="card-header accordion-profile" id="keterangan-tempat-tinggal">
                                            <h5 class="mb-0">
                                                <button type="button"  class="btn btn-link collapsed" data-toggle="collapse" data-target="#keterangan-tempat-tinggal-collapse" aria-expanded="false" aria-controls="keterangan-tempat-tinggal-collapse">
                                                Keterangan Tempat Tinggal
                                                </button>
                                            </h5>
                                            </div>
                                            <div id="keterangan-tempat-tinggal-collapse" class="collapse" aria-labelledby="keterangan-tempat-tinggal" data-parent="#accordion">
                                                <div class="card-body">
                                                    <div class="row">
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">Alat Transportasi</label>
                                                            <select class="form-control" name="IdTransportasi" id="IdTransportasi" data-input="wajib" label="Alat Transportasi" required>
                                                                <option value="">- Pilih Salah Satu -</option>
                                                                <option value="1">Kendaraan Pribadi R-2</option>
                                                                <option value="2">Kendaraan Pribadi R-4</option>
                                                                <option value="3">Kendaraan Jemputan</option>
                                                                <option value="4">Kendaraan Umum</option>
                                                            </select>
                                                        </div>
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">Jarak Ke Sekolah</label>
                                                            <input type="number" class="form-control" id="JarakKeSekolah" placeholder="Ketikkan Jarak Ke Sekolah..." name="JarakKeSekolah" data-input="wajib" label="Jarak Ke Sekolah" required/>
                                                            <small class="text-danger">*contoh isi 1000 sama dengan (1 KM)</small>
                                                        </div>
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">Waktu Tempuh</label>
                                                            <input type="number" class="form-control" id="WaktuTempuh" placeholder="Ketikkan Waktu Tempuh..." name="WaktuTempuh" data-input="wajib" label="Waktu Tempuh" required/>
                                                            <small class="text-danger">*contoh isi 0.5 sama dengan (setengah jam)</small>
                                                        </div>
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">Sekolah Asal</label>
                                                            <input type="text" class="form-control" id="SekolahAsal" placeholder="Ketikkan Sekolah Asal..." name="SekolahAsal" data-input="wajib" label="Sekolah Asal" required/>
                                                            <small class="text-danger">*tulis nama sekolah di jenjang sebelumnya</small>
                                                        </div>
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">Alamat Sekolah Asal</label>
                                                            <input type="text" class="form-control" id="AlamatSekolahAsal" placeholder="Ketikkan Alamat Sekolah Asal..." name="AlamatSekolahAsal" data-input="wajib" label="Alamat Sekolah Asal" required/>
                                                        </div>
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">NPSN Sekolah Asal</label>
                                                            <input type="text" class="form-control" id="NspnSekolahAsal" placeholder="Ketikkan NPSN Sekolah Asal..." name="NspnSekolahAsal" data-input="wajib" label="NPSN Sekolah Asal" required/>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="card">
                                            <div class="card-header accordion-profile" id="file-upload">
                                            <h5 class="mb-0">
                                                <button type="button"  class="btn btn-link collapsed" data-toggle="collapse" data-target="#file-upload-collapse" aria-expanded="false" aria-controls="file-upload-collapse">
                                                Berkas
                                                </button>
                                            </h5>
                                            </div>
                                            <div id="file-upload-collapse" class="collapse" aria-labelledby="file-upload" data-parent="#accordion">
                                                <div class="card-body">
                                                    <div class="row">
                                                         <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">File KK</label>
                                                            <input type="file" class="form-control" id="FileKk" placeholder="Ketikkan File Kk..." name="FileKk" data-input="wajib" label="File KK" required/>
                                                            <small class="text-primary"><a href="#" id="PrvFileKk" target="_blank">Lihat File</a></small>
                                                        </div>
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">File Akta Lahir</label>
                                                            <input type="file" class="form-control" id="FileAktaLahir" placeholder="Ketikkan File Akta Lahir..." name="FileAktaLahir" data-input="wajib" label="File Akta" required/>
                                                            <small class="text-primary"><a href="#" id="PrvFileAktaLahir" target="_blank">Lihat File</a></small>
                                                        </div>
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">File KIP (opsional)</label>
                                                            <input type="file" class="form-control" id="FileKip" placeholder="Ketikkan File Kip..." name="FileKip"/>
                                                            <small class="text-primary"><a href="#" id="PrvFileKip" target="_blank">Lihat File</a></small>
                                                        </div>
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">File Ijazah</label>
                                                            <input type="file" class="form-control" id="FileIjazah" name="FileIjazah" data-input="wajib" label="File Ijazah" required/>
                                                            <small class="text-primary"><a href="#" id="PrvFileIjazah" target="_blank">Lihat File</a></small>
                                                        </div>
                                                        <div class="col-md-12 form-group">
                                                            <label class="col-form-label font-weight-600">File SHUSBN (opsional)</label>
                                                            <input type="file" class="form-control" id="FileShusbn" name="FileShusbn"/>
                                                            <small class="text-primary"><a href="#" id="PrvFileShusbn" target="_blank">Lihat File</a></small>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </form>
                @* <a asp-controller="Siswa" asp-action="Index"><button type="button" class="btn btn-sm btn-danger text-right"><i class="fa fa-close"></i> Batal</button></a>
                <button type="button" class="btn btn-sm btn-success text-right" onclick="EditSiswaProfil();"><i class="fa fa-save"></i> Simpan Data</button> *@
            </div>
            <div class="modal-footer">
                @* <a type="button" href="#" class="btn btn-secondary" data-dismiss="modal"><i class="fas fa-times-circle-o"></i> <span>Tutup</span></a> *@
                <a type="button" href="#" class="btn btn-secondary" id="BtnTutupModalEditProfil"><i class="fas fa-times-circle-o"></i> <span>Tutup</span></a>
                <button type="button" class="btn btn-primary" onclick="EditSiswaProfil();"><i class="fas fa-save"></i> Simpan Data</button>
            </div>

        </div>
    </div>
</div>

<div class="modal fade" id="ModalEditProfilSiswaGambar" role="dialog">
    <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content ">
            <div class="modal-body text-center">
                <div>
                    <img src="/assets/img/dapodik-info.jpeg" class="img-fluid" style="height:75vh" />
                </div>
                <button type="button" href="#" class="btn btn-secondary mt-3" data-dismiss="modal"><i class="fas fa-times-circle-o"></i> <span>Lewati</span></button>
                <button class="btn btn-primary mt-3" onClick="modalUpdateBiodata()">Perbarui Biodata Sekarang!</button>
            </div>
        </div>
    </div>
</div>